Bug 425808 - [RFE] version 4.5 of Nmap has been released, repos still have 4.2
[RFE] version 4.5 of Nmap has been released, repos still have 4.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 23:05 EST by John L. Greco
Modified: 2008-01-15 17:52 EST (History)
0 users

See Also:
Fixed In Version: 4.52-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 17:52:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John L. Greco 2007-12-15 23:05:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.10) Gecko/20071128 Fedora/2.0.0.10-2.fc8 Firefox/2.0.0.10

Description of problem:
Version 4.5 of nmap was recently released though the repositories still have 4.20.  Nmap's default gui has also been changed from NmapFE to Zenmap, though NmapFE appears to be provided by the package nmap-frontend.

Version-Release number of selected component (if applicable):
nmap-4.20-6.fc8

How reproducible:
Always


Steps to Reproduce:
1.  Nothing really to reproduce, just an upgrade request.  Sorry if I'm not doing this properly.

Actual Results:


Expected Results:


Additional info:
Comment 1 Tomas Smetana 2007-12-17 02:27:07 EST
Thanks for noting me.  I have more urgent issues to solve first so please be
patient.
Comment 2 Fedora Update System 2008-01-11 17:27:52 EST
nmap-4.52-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nmap'
Comment 3 Fedora Update System 2008-01-15 17:52:40 EST
nmap-4.52-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.